<?php
defined('_JEXEC') or die;
return array (
  'PLG_FIELDS_USER' => 'Polja - Korisnik',
  'PLG_FIELDS_USER_DEFAULT_VALUE_LABEL' => 'Zadani korisnik',
  'PLG_FIELDS_USER_LABEL' => 'Korisnik (%s)',
  'PLG_FIELDS_USER_XML_DESCRIPTION' => 'Ovaj plugin omogućuje kreiranje novih polja \'user\' tipa u svim dodacima gdje su podržana prilagođena polja.',
);
